.u-section-1 .u-sheet-1 {
  min-height: 1556px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 59px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-7 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-9 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-11 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 481px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 27px 0 0;
}

.u-section-1 .u-text-13 {
  line-height: 1.8;
  font-weight: 500;
  margin: 49px 0 0;
}

.u-section-1 .u-group-1 {
  width: 380px;
  min-height: 362px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-7 {
  height: 57px;
  width: 57px;
  background-image: none;
  margin: 0 263px 0 0;
}

.u-section-1 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-1 .u-text-15 {
  line-height: 1.8;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-1 .u-text-16 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: 8px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 119px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 208px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 208px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 208px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 165px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 208px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 165px;
  }

  .u-section-1 .u-icon-5 {
    margin-right: 208px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 397px;
  }

  .u-section-1 .u-icon-6 {
    margin-right: 208px;
  }

  .u-section-1 .u-group-1 {
    width: 313px;
    min-height: 440px;
    margin-top: 20px;
    height: auto;
  }

  .u-section-1 .u-icon-8 {
    width: 46px;
    height: 46px;
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2082px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 40px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 148px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 148px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 148px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 148px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-5 {
    margin-right: 148px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-6 {
    margin-right: 148px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: -24px;
  }

  .u-section-1 .u-icon-8 {
    margin-top: 12px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 48px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-7 {
    margin-right: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2937px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-5 {
    margin-right: 91px;
  }

  .u-section-1 .u-icon-6 {
    margin-right: 91px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -83px;
  }

  .u-section-1 .u-icon-8 {
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-text-1 {
  font-family: ArticulatCFHeavy;
  font-size: 1.875rem;
  margin: 58px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 3px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 19px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  width: 277px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px 3px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  font-size: 1.125rem;
  width: 548px;
  margin: 3px auto 0 0;
}

.u-section-2 .u-icon-5 {
  width: 48px;
  height: 48px;
  margin: 13px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 48px;
  height: 48px;
  margin: -48px auto 0 72px;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  margin: 3px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-form-1 {
  height: 317px;
  margin: 0 -60px 0 0;
}

.u-section-2 .u-input-1 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-input-2 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-3 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-input-4 {
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  font-weight: 700;
  padding: 18px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: 441px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-input-1 {
    --radius: 10px;
  }

  .u-section-2 .u-input-2 {
    --radius: 10px;
  }

  .u-section-2 .u-input-3 {
    --radius: 10px;
  }

  .u-section-2 .u-input-4 {
    --radius: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-8 {
    width: 320px;
  }
}@font-face {
  font-family: 'ArticulatCFHeavy';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/ArticulatCFHeavy.otf);
}@font-face {
  font-family: 'articulat-cf-v3';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/articulat-cf-v3.otf);
}